<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Pre Filters"/>
		<text name="configuration_AC"												text="Fresh Air Blower"/>
		<text name="configuration_workLights"										text="Working Lights"/>
		<text name="configuration_fenders"											text="Front Fenders"/>
		<text name="configuration_beacons"											text="Beaconlights"/>
		<text name="configuration_export"											text="Export Options"/>
		<text name="configuration_wheelWeights"										text="Wheel Weights"/>
		<text name="configuration_frontWeight"										text="Front Weight"/>
		<text name="configuration_pressureAir"										text="Pressure Air Kit"/>
		<text name="configuration_stickers"											text="Stickers"/>
		<text name="configuration_flSupport"										text="Plowing Support"/>
		<text name="group_cabin"													text="Cabin doors and windows"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Cyclone 1"/>
		<text name="configuration_valueCyclone1High"								text="Cyclone 1 (High)"/>
		<text name="configuration_valueCyclone2"									text="Cyclone 2"/>
		<text name="configuration_valueCyclone2High"								text="Cyclone 2 (High)"/>
		<text name="configuration_valueYesFront"									text="Front"/>
		<text name="configuration_valueYesBack"										text="Rear (Extra)"/>
		<text name="configuration_valueYesBoth"										text="Both"/>
		<text name="configuration_sweden"											text="Sweden"/>
		<text name="configuration_norway"											text="Norway"/>
		<text name="configuration_valueTowingDevice"								text="Towing Device"/>
		<text name="configuration_valueRearWindow"									text="Rear Window"/>
		<text name="configuration_valueHood"										text="Hood"/>
		<text name="configuration_valueIndustrial"									text="Industrial"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Home Tuned"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Open hood"/>
		<text name="closeHood"														text="Close hood"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Open hood"/>
		<text name="actionIC_closeHood"														text="IC: Close hood"/>
		<text name="actionIC_Animation"														text="Animation"/>
		<text name="actionIC_IC"															text="Interactive control"/>
		<text name="actionIC_MC"															text="Mouse Control"/>
		<text name="actionIC_beaconLightsOn"												text="IC: Beaconlights on"/>
		<text name="actionIC_beaconLightsOff"												text="IC: Beaconlights off"/>
		<text name="actionIC_startEngine"													text="IC: Start engine"/>
		<text name="actionIC_stopEngine"													text="IC: Stop engine"/>
		<text name="actionIC_openSideCovers"												text="IC: Open side covers"/>
		<text name="actionIC_closeSideCovers"												text="IC: Close side covers"/>
	</texts>	
</l10n>